Overview | Package | Class | Tree | Deprecated | Index | Help
| Xerces 3.1.1
PREV PACKAGE NEXT PACKAGE | FRAMES NO FRAMES

## Package org.w3c.dom.range

Interface Summary
DocumentRange |
Range |

Exception Summary
RangeException | Range operations may throw a `RangeException` as specified in their method descriptions.

Overview | Package | Class | Tree | Deprecated | Index | Help
| Xerces 3.1.1
PREV PACKAGE NEXT PACKAGE | FRAMES NO FRAMES